html, body, table{
    margin: 0;
    padding: 0;
    font-size: 100%;
} 

object, iframe,
h1, h2, h3, h4, h5, h6, p, 
dl, dt, dd, ol, ul, fieldset, 
form, legend, table, caption, th, td {
    margin: 0;
    padding: 0;
    border:none;
}

ol, ul {list-style: none;}

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align:top;
}

a:link {color: #DAA520; /*Goldenrod*/}
a:visited {color: #CD853F; /*Peru*/}
a:hover {color: #FFD700; /*Gold*/}
a:active {color: #FF69B4; /*Hot Pink*/}
img, a img{border:none}
h1,h2,h3,h4,h5,h6,p,ul,ol{margin:0 0 .75em}


/* end reset styles */

img	{
	max-width:100%;
}

body {
    /* background: #000 url(gth_web_rose_2011_06_27_q85.jpg) center center fixed no-repeat;
    color:#fff;
    -moz-background-size: cover;
    background-size: cover;
	*/
	background-color: black;
    font-family:"Futura Bk BT", "MS Sans Serif", Verdana, "Trebuchet MS", Helvetica, Arial, sans-serif;
}

p {
    color: #FFF8C6;
}

p#back-icon{
    width:130px;
    margin:1em;
    border:2px solid yellow;
	border:none;
}


#wrapper{
    max-width:1200px;
    min-width:600px;
    /* margin:1%; */
	margin-left: auto ;
	margin-right: auto ;
    border:4px solid orange;
	border:none;
    padding:1%;
    zoom:1.0;
}

#scriptola{
	width:60%;
	margin-top:2em;
    margin-bottom:0px;
    margin-right:0px;
    margin-left:20px;
	border:2px solid chartreuse;
	border:none;
}
	
#scriptela{
	width:40%;
	margin-top:-1em;
    margin-bottom:0em;
    margin-right:0px;
    margin-left:20px;
	border:2px solid chartreuse;
	border:none;
}

#picbox{
    border:2px solid pink;
	border:none;
	width:23%;
    margin-top:2em;
    margin-bottom:0.1%;
    margin-right:0%;
    margin-left:1%;
    padding:0.5em;
    font-weight:bold;
    float:left;
}


#copy{
    border:2px solid white;
	border:none;
	width:70%;
	max-width:50em;
    margin-top:1em;
    margin-bottom:0%;
    margin-right:0%;
    margin-left:0%;
    padding:1.3%;
    font-weight:bold;
    float:right;
}


#linkbox1{
    border:2px solid pink;
	border:none;
	margin-top:1em;
    margin-bottom:0em;
    margin-right:2em;
    margin-left:2em;
    padding:10px;
    font-weight:bold;
	float:left;
}

.carriagereturn
{
clear:both;
margin-bottom:2px;
}

#linkbox2{
    border:2px solid yellow;
	border:none;
	margin-top:1em;
    margin-bottom:1em;
    margin-right:2em;
    margin-left:2em;
    padding:10px;
    font-weight:bold;
	float:left;
}





#keyword_copy {
    border: 2px solid aqua;
    border:none;
    width: 65%;
    margin-top:70%;
    margin-bottom:10px;
    margin-right:0px;
    margin-left:20px;
    font-size: 92%;
    padding:10px;
}


#mail-us {
    border:2px solid lightgreen;
	border:none;
    width: 10%;
    margin-top:2px;
	padding-left:2%;
    float:right;
}


